
/*BEGIN 1751538040012_17644209602*/
#builder-sections [idd='1751538040012_17644209602'] {background-color:transparent !important; }
/*END 1751538040012_17644209602*/
/*BEGIN 1751538743659_70185818157*/
#builder-sections [idd='1751538743659_70185818157'] {background-color:var(--cor6) !important; }
/*END 1751538743659_70185818157*/
/*BEGIN 1751538743659_92279514041*/
#builder-sections [idd='1751538743659_92279514041'] {background-color:transparent !important; }
/*END 1751538743659_92279514041*/
/*BEGIN textv2_1751538934949_80690058125*/
#builder-sections #textv2_1751538934949_80690058125 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934949_80690058125 .omw-sentence {padding:0px;}
/*END textv2_1751538934949_80690058125*/
/*BEGIN textv2_1751538934947_64415048703*/
#builder-sections #textv2_1751538934947_64415048703 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538934947_64415048703 .omw-sentence {padding:0px;}
/*END textv2_1751538934947_64415048703*/
/*BEGIN textv2_1751538934953_99209315681*//*END textv2_1751538934953_99209315681*/
/*BEGIN buttonv2_1751538934955_71796781040*/
#builder-sections #buttonv2_1751538934955_71796781040 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751538934955_71796781040 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751538934955_71796781040*/
/*BEGIN w_1751539573420_83273089797*/
#builder-sections [idd='w_1751539573420_83273089797'] {background-color:transparent !important; }
/*END w_1751539573420_83273089797*/
/*BEGIN 1751539256163_76186802473*/
#builder-sections [idd='1751539256163_76186802473'] {background-color:var(--cor4) !important; }
/*END 1751539256163_76186802473*/
/*BEGIN w_1751539723431_91956682616*/
#builder-sections [idd='w_1751539723431_91956682616'] {background-color:var(--cor1) !important; }
/*END w_1751539723431_91956682616*/
/*BEGIN w_1751539723434_51836638924*/
#builder-sections [idd='w_1751539723434_51836638924'] {background-color:transparent !important; }
/*END w_1751539723434_51836638924*/
/*BEGIN w_1751539723438_6662465420*/
#builder-sections [idd='w_1751539723438_6662465420'] {background-color:transparent !important; }
/*END w_1751539723438_6662465420*/
/*BEGIN w_1751539723436_55777262200*/
#builder-sections [idd='w_1751539723436_55777262200'] {backg
/*BEGIN w_1751539971895_97412393793*//*END w_1751539971895_97412393793*/
/*BEGIN w_1751539971897_49138842897*/
#builder-sections [idd='w_1751539971897_49138842897'] {background-color:transparent !important; }
/*END w_1751539971897_49138842897*/
/*BEGIN textv2_1751539971902_14093147251*/
#builder-sections #textv2_1751539971902_14093147251 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971902_14093147251 .omw-sentence {padding:0px;}
/*END textv2_1751539971902_14093147251*/
/*BEGIN textv2_1751539971904_92850673513*/
#builder-sections #textv2_1751539971904_92850673513 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539971904_92850673513 .omw-sentence {padding:0px;}
/*END textv2_1751539971904_92850673513*/
/*BEGIN buttonv2_1751540015886_67606328309*/
#builder-sections #buttonv2_1751540015886_67606328309 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540015886_67606328309 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540015886_67606328309*/
/*BEGIN 1751538743659_93688734633*/
#builder-sections [idd='1751538743659_93688734633'] {background-color:transparent !important; }
/*END 1751538743659_93688734633*/
/*BEGIN 1751539256163_80422647523*/
#builder-sections [idd='1751539256163_80422647523'] {background-color:transparent !important; }
/*END 1751539256163_80422647523*/
/*BEGIN 1751539256163_80590125948*/
#builder-sections [idd='1751539256163_80590125948'] {background-color:transparent !important; }
/*END 1751539256163_80590125948*/
/*BEGIN 1751539256163_48167758848*/
#builder-sections [idd='1751539256163_48167758848'] {background-color:transparent !important; }
/*END 1751539256163_48167758848*/
/*BEGIN textv2_1751539265321_48873732107*/
#builder-sections #textv2_1751539265321_48873732107 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539265321_48873732107 .omw-sentence {padding:0px;}
/*END textv2_1751539265321_48873732107*/
/*BEGIN textv2_1751539279036_24948606460*/
#builder-sections #textv2_1751539279036_24948606460 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539279036_24948606460 .omw-sentence {padding:0px;}
/*END textv2_1751539279036_24948606460*/
/*BEGIN 1751539780772_40436906374*/
#builder-sections [idd='1751539780772_40436906374'] {background-color:transparent !important; }
/*END 1751539780772_40436906374*/
/*BEGIN 1751539780772_84548392290*/
#builder-sections [idd='1751539780772_84548392290'] {background-color:transparent !important; }
/*END 1751539780772_84548392290*/
/*BEGIN 1751540279452_43263278353*/
#builder-sections [idd='1751540279452_43263278353'] {background-color:transparent !important; }
/*END 1751540279452_43263278353*/
/*BEGIN w_1751540477940_29219509810*/
#builder-sections [idd='w_1751540477940_29219509810'] {background-color:transparent !important; }
/*END w_1751540477940_29219509810*/
/*BEGIN w_1751540480235_70673373686*/
#builder-sections [idd='w_1751540480235_70673373686'] {background-color:transparent !important; }
/*END w_1751540480235_70673373686*/
/*BEGIN textv2_1751539580307_16738275872*/
#builder-sections #textv2_1751539580307_16738275872 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580307_16738275872 .omw-sentence {padding:0px;}
/*END textv2_1751539580307_16738275872*/
/*BEGIN textv2_1751539580310_70776634807*/
#builder-sections #textv2_1751539580310_70776634807 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751539580310_70776634807 .omw-sentence {padding:0px;}
/*END textv2_1751539580310_70776634807*/
/*BEGIN w_1751541040695_81555038408*/
#builder-sections [idd='w_1751541040695_81555038408'] {background-color:var(--cor2) !important; }
/*END w_1751541040695_81555038408*/
/*BEGIN w_1751541040698_75541602756*/
#builder-sections [idd='w_1751541040698_75541602756'] {background-color:transparent !important; }
/*END w_1751541040698_75541602756*/
/*BEGIN w_1751541040701_42881697248*/
#builder-sections [idd='w_1751541040701_42881697248'] {background-color:transparent !important; }
/*END w_1751541040701_42881697248*/
/*BEGIN w_1751541943305_16029192308*/
#builder-sections [idd='w_1751541943305_16029192308'] {background-color:transparent !important; }
/*END w_1751541943305_16029192308*/
/*BEGIN w_1751541943302_27791958995*/
#builder-sections [idd='w_1751541943302_27791958995'] {background-color:transparent !important; }
/*END w_1751541943302_27791958995*/
/*BEGIN w_1751541943307_1556353915*/
#builder-sections [idd='w_1751541943307_1556353915'] {background-color:transparent !important; }
/*END w_1751541943307_1556353915*/
/*BEGIN 1751538040012_30367449359*/
#builder-sections [idd='1751538040012_30367449359'] {background-color:transparent !important; }
/*END 1751538040012_30367449359*/
/*BEGIN gallery_1751539787311_7651569708*/
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1751539787311_7651569708 .omw-gallery-container div.col {border:none !important;}
#gallery_1751539787311_7651569708 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1751539787311_7651569708 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1751539787311_7651569708 .omw-field-image img{ width:100%}
#gallery_1751539787311_7651569708 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1751539787311_7651569708*/
/*BEGIN w_1709547768220_64931253731*/
#builder-sections [idd='w_1709547768220_64931253731'] {background-color:transparent !important; }
/*END w_1709547768220_64931253731*/
/*BEGIN w_1751538959261_20463219432*/
#builder-sections [idd='w_1751538959261_20463219432'] {background-color:transparent !important; }
/*END w_1751538959261_20463219432*/
/*BEGIN w_1751543582501_23919453083*/
#builder-sections [idd='w_1751543582501_23919453083'] {background-color:transparent !important; }
/*END w_1751543582501_23919453083*/
/*BEGIN w_1751543619183_11168247663*/
#builder-sections [idd='w_1751543619183_11168247663'] {background-color:transparent !important; }
/*END w_1751543619183_11168247663*/
/*BEGIN w_1751543619180_16387068775*//*END w_1751543619180_16387068775*/
/*BEGIN gallery_1751543626070_91489749246*/
#builder-sections #gallery_1751543626070_91489749246 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1751543626070_91489749246 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1751543626070_91489749246 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1751543626070_91489749246 .omw-gallery-container div.col {border:none !important;}
#gallery_1751543626070_91489749246 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1751543626070_91489749246 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1751543626070_91489749246 .omw-field-image img{ width:100%}
#gallery_1751543626070_91489749246 .omw-field-image .omw-field-description { position: absolute; left: 0; right: 0; top: 0; bottom:0}
/*END gallery_1751543626070_91489749246*/
/*BEGIN textv2_1751543582509_44428966263*/
#builder-sections #textv2_1751543582509_44428966263 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582509_44428966263 .omw-sentence {padding:0px;}
/*END textv2_1751543582509_44428966263*/
/*BEGIN imagev2_1751543684903_5141224053*/
#builder-sections #imagev2_1751543684903_5141224053 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751543684903_5141224053*/
/*BEGIN w_1751543582495_50232090887*/
#builder-sections [idd='w_1751543582495_50232090887'] {background-color:var(--cor1) !important; }
/*END w_1751543582495_50232090887*/
/*BEGIN textv2_1751543582506_82491922861*/
#builder-sections #textv2_1751543582506_82491922861 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751543582506_82491922861 .omw-sentence {padding:0px;}
/*END textv2_1751543582506_82491922861*/
/*BEGIN 1751543774640_9346662976*/
#builder-sections [idd='1751543774640_9346662976'] {background-color:transparent !important; }
/*END 1751543774640_9346662976*/
/*BEGIN 1751543774640_68367812109*/
#builder-sections [idd='1751543774640_68367812109'] {background-color:transparent !important; }
/*END 1751543774640_68367812109*/
/*BEGIN 1751543774640_7354132587*/
#builder-sections [idd='1751543774640_7354132587'] {background-color:transparent !important; }
/*END 1751543774640_7354132587*/
/*BEGIN 1751538444737_97071671532*/
#builder-sections [idd='1751538444737_97071671532'] {background-color:transparent !important; }
/*END 1751538444737_97071671532*/
/*BEGIN w_1709547768220_51456399041*/
#builder-sections [idd='w_1709547768220_51456399041'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547768220_51456399041*/
/*BEGIN buttonv2_1751543127683_7360822724*/
#builder-sections #buttonv2_1751543127683_7360822724 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751543127683_7360822724 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751543127683_7360822724*/
/*BEGIN textv2_1751538457109_85250428108*/
#builder-sections #textv2_1751538457109_85250428108 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sent
/*BEGIN buttonv2_1751551529466_12721998453*//*END buttonv2_1751551529466_12721998453*/
/*BEGIN w_1751551538813_99530623761*/
#builder-sections [idd='w_1751551538813_99530623761'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751551538813_99530623761*/
/*BEGIN imagev2_1751551574720_52817688567*/
#builder-sections #imagev2_1751551574720_52817688567 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751551574720_52817688567*/
/*BEGIN w_1751551532037_65300130955*/
#builder-sections [idd='w_1751551532037_65300130955'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751551532037_65300130955*/
/*BEGIN imagev2_1751551592223_83004868679*/
#builder-sections #imagev2_1751551592223_83004868679 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751551592223_83004868679*/
/*BEGIN textv2_1709547768221_31171479068*/
#builder-sections #textv2_1709547768221_31171479068 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547768221_31171479068 .omw-sentence {padding:0px;}
/*END textv2_1709547768221_31171479068*/
/*BEGIN w_1709547768219_25267887458*/
#builder-sections [idd='w_1709547768219_25267887458'] {background-color:var(--cor1) !important; }
/*END w_1709547768219_25267887458*/
/*BEGIN w_1751548756372_69168343075*/
#builder-sections [idd='w_1751548756372_69168343075'] {background-color:var(--cor1) !important; }
/*END w_1751548756372_69168343075*/
/*BEGIN w_1751548931323_63696554734*/
#builder-sections [idd='w_1751548931323_63696554734'] {background-color:var(--cor1) !important; }
/*END w_1751548931323_63696554734*/
/*BEGIN w_1751538959257_26668565997*/
#builder-sections [idd='w_1751538959257_26668565997'] {background-color:var(--cor1) !important; }
/*END w_1751538959257_26668565997*/
/*BEGIN w_1751547898720_68335079320*/
#builder-sections [idd='w_1751547898720_68335079320'] {background-color:transparent !important; }
/*END w_1751547898720_68335079320*/
/*BEGIN w_1751551468634_9435166940*/
#builder-sections [idd='w_1751551468634_9435166940'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751551468634_9435166940*/
/*BEGIN w_1751551529454_23253415836*/
#builder-sections [idd='w_1751551529454_23253415836'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751551529454_23253415836*/
/*BEGIN links_1751547908143_75156640859*/
#builder-sections #links_1751547908143_75156640859 .omw-links ul li a {color:var(--cor6) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:transparent !important; font-size:18px !important;  }
#builder-sections #links_1751547908143_75156640859 .omw-links ul li a:hover {color:var(--cor4) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #links_1751547908143_75156640859 ul li a {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #links_1751547908143_75156640859 ul li a {letter-spacing:0px !important;}
#builder-sections #links_1751547908143_75156640859 ul li a {font-size:18px !important; border-radius:0px !important; }
#builder-sections #links_1751547908143_75156640859 ul li a {padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1751547908143_75156640859 ul li a {padding-top:24px !important; padding-bottom:24px !important; }
#builder-sections #links_1751547908143_75156640859 ul li a {text-align: left; padding-left:0px !important; padding-right:0px !important; }
#builder-sections #links_1751547908143_75156640859 ul li a {border-left: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751547908143_75156640859 ul li a {border-right: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751547908143_75156640859 ul li a {border-top: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751547908143_75156640859 ul li a {border-bottom: 0px solid transparent !important; border-color:transparentpx !important;  }
#builder-sections #links_1751547908143_75156640859 ul li {float:left !important; margin-bottom:0px !important; margin-right:30px !important; }
/*END links_1751547908143_75156640859*/
/*BEGIN buttonv2_1751551468646_70993812281*/
#builder-sections #buttonv2_1751551468646_70993812281 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751551468646_70993812281 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751551468646_70993812281*/
/*BEGIN 1751540279452_64860078032*/
#builder-sections [idd='1751540279452_64860078032'] {background-color:transparent !important; }
/*END 1751540279452_64860078032*/
/*BEGIN w_1751551902145_5352567379*/
#builder-sections [idd='w_1751551902145_5352567379'] {background-color:var(--cor1) !important; }
/*END w_1751551902145_5352567379*/
/*BEGIN w_1751551902151_54821423905*//*END w_1751551902151_54821423905*/
/*BEGIN w_1751551902156_13060095962*/
#builder-sections [idd='w_1751551902156_13060095962'] {background-color:transparent !important; }
/*END w_1751551902156_13060095962*/
/*BEGIN 1751540389261_55874928132*/
#builder-sections [idd='1751540389261_55874928132'] {background-color:transparent !important; }
/*END 1751540389261_55874928132*/
/*BEGIN w_1751
/*BEGIN w_1751554201696_62854909360*//*END w_1751554201696_62854909360*/
/*BEGIN w_1751554186224_90142277593*/
#builder-sections [idd='w_1751554186224_90142277593'] {background-color:transparent !important; }
/*END w_1751554186224_90142277593*/
/*BEGIN w_1751554215453_74185371296*//*END w_1751554215453_74185371296*/
/*BEGIN imagev2_1751554219681_84485523380*//*END imagev2_1751554219681_84485523380*/
/*BEGIN w_1751554201694_69068302899*/
#builder-sections [idd='w_1751554201694_69068302899'] {background-color:transparent !important; }
/*END w_1751554201694_69068302899*/
/*BEGIN w_1751554215450_81684839451*/
#builder-sections [idd='w_1751554215450_81684839451'] {background-color:transparent !important; }
/*END w_1751554215450_81684839451*/
/*BEGIN w_1751554250705_9958977567*//*END w_1751554250705_9958977567*/
/*BEGIN imagev2_1751554257571_79130581926*//*END imagev2_1751554257571_79130581926*/
/*BEGIN w_1751554235338_98923336997*/
#builder-sections [idd='w_1751554235338_98923336997'] {background-color:transparent !important; }
/*END w_1751554235338_98923336997*/
/*BEGIN w_1751554250702_48227415509*/
#builder-sections [idd='w_1751554250702_48227415509'] {background-color:transparent !important; }
/*END w_1751554250702_48227415509*/
/*BEGIN imagev2_1751554188072_11049871272*/
#builder-sections #imagev2_1751554188072_11049871272 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554188072_11049871272*/
/*BEGIN imagev2_1751554206599_82978928776*/
#builder-sections #imagev2_1751554206599_82978928776 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554206599_82978928776*/
/*BEGIN 1707234702712_30413797390*/
#builder-sections [idd='1707234702712_30413797390'] {background-color:transparent !important; }
/*END 1707234702712_30413797390*/
/*BEGIN imagev2_1751554221518_70746093810*/
#builder-sections #imagev2_1751554221518_70746093810 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554221518_70746093810*/
/*BEGIN imagev2_1751554241902_35237449881*/
#builder-sections #imagev2_1751554241902_35237449881 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554241902_35237449881*/
/*BEGIN textv2_1751551468639_75744652864*/
#builder-sections #textv2_1751551468639_75744652864 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468639_75744652864 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468639_75744652864 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468639_75744652864 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468639_75744652864 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468639_75744652864 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468639_75744652864 .omw-sentence {padding:0px;}
/*END textv2_1751551468639_75744652864*/
/*BEGIN textv2_1751551468643_91211815173*/
#builder-sections #textv2_1751551468643_91211815173 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468643_91211815173 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468643_91211815173 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468643_91211815173 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468643_91211815173 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468643_91211815173 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751551468643_91211815173 .omw-sentence {padding:0px;}
/*END textv2_1751551468643_91211815173*/
/*BEGIN w_1751554640403_36238083235*/
#builder-sections [idd='w_1751554640403_36238083235'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751554640403_36238083235*/
/*BEGIN imagev2_1751554640406_23386156924*/
#builder-sections #imagev2_1751554640406_23386156924 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554640406_23386156924*/
/*BEGIN w_1751554642401_38010167231*/
#builder-sections [idd='w_1751554642401_38010167231'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751554642401_38010167231*/
/*BEGIN imagev2_1751554642405_
/*BEGIN w_1751551468624_14334066988*/
#builder-sections [idd='w_1751551468624_14334066988'] {background-color:var(--cor1) !important; }
/*END w_1751551468624_14334066988*/
6988'] {background-color:var(--cor1) !important; }
/*END w_1751551468624_14334066988*/
/*BEGIN imagev2_1751622174727_72631036613*/
#builder-sections #imagev2_1751622174727_72631036613 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751622174727_72631036613*/
/*BEGIN w_1751623348403_32549504593*/
#builder-sections [idd='w_1751623348403_32549504593'] {background-color:transparent !important; }
/*END w_1751623348403_32549504593*/
/*BEGIN w_1751552831798_2010226190*/
#builder-sections [idd='w_1751552831798_2010226190'] {background-color:transparent !important; }
/*END w_1751552831798_2010226190*/
/*BEGIN w_1751547898727_26733790326*/
#builder-sections [idd='w_1751547898727_26733790326'] {background-color:transparent !important; }
/*END w_1751547898727_26733790326*/
/*BEGIN w_1751623348400_62083807169*/
#builder-sections [idd='w_1751623348400_62083807169'] {background-color:transparent !important; }
/*END w_1751623348400_62083807169*/
/*BEGIN 1751538444737_11650797092*/
#builder-sections [idd='1751538444737_11650797092'] {background-color:transparent !important; }
/*END 1751538444737_11650797092*/
/*BEGIN textv2_1751542705263_45322615101*/
#builder-sections #textv2_1751542705263_45322615101 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751542705263_45322615101 .omw-sentence {padding:0px;}
/*END textv2_1751542705263_45322615101*/
/*BEGIN textv2_1751538457109_85250428108*/
#builder-sections #textv2_1751538457109_85250428108 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538457109_85250428108 .omw-sentence {padding:0px;}
/*END textv2_1751538457109_85250428108*/
/*BEGIN textv2_1751538959268_11568645085*/
#builder-sections #textv2_1751538959268_11568645085 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959268_11568645085 .omw-sentence {padding:0px;}
/*END textv2_1751538959268_11568645085*/
/*BEGIN w_1751538959260_70349433415*/
#builder-sections [idd='w_1751538959260_70349433415'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1751538959260_70349433415*/
/*BEGIN textv2_1751538959266_97936765872*/
#builder-sections #textv2_1751538959266_97936765872 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751538959266_97936765872 .omw-sentence {padding:0px;}
/*END textv2_1751538959266_97936765872*/
/*BEGIN textv2_1751554188067_18521335723*/
#builder-sections #textv2_1751554188067_18521335723 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188067_18521335723 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188067_18521335723 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188067_18521335723 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188067_18521335723 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188067_18521335723 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188067_18521335723 .omw-sentence {padding:0px;}
/*END textv2_1751554188067_18521335723*/
/*BEGIN textv2_1751554188071_31871079221*/
#builder-sections #textv2_1751554188071_31871079221 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188071_31871079221 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188071_31871079221 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188071_31871079221 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188071_31871079221 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188071_31871079221 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554188071_31871079221 .omw-sentence {padding:0px;}
/*END textv2_1751554188071_31871079221*/
/*BEGIN textv2_1751554206604_67207387831*/
#builder-sections #textv2_1751554206604_67207387831 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554206604_67207387831 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554206604_67207387831 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554206604_67207387831 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554206604_67207387831 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554206604_67207387831 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554206604_67207387831 .omw-sentence {padding:0px;}
/*END textv2_1751554206604_67207387831*/
/*BEGIN textv2_1751554221516_56787092610*/
#builder-sections #textv2_1751554221516_56787092610 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554221516_56787092610 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554221516_56787092610 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554221516_56787092610 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554221516_56787092610 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554221516_56787092610 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554221516_56787092610 .omw-sentence {padding:0px;}
/*END textv2_1751554221516_56787092610*/
/*BEGIN textv2_1751554241905_63234971703*/
#builder-sections #textv2_1751554241905_63234971703 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554241905_63234971703 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554241905_63234971703 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554241905_63234971703 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554241905_63234971703 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554241905_63234971703 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554241905_63234971703 .omw-sentence {padding:0px;}
/*END textv2_1751554241905_63234971703*/
/*BEGIN textv2_1751554257570_89515916943*/
#builder-sections #textv2_1751554257570_89515916943 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554257570_89515916943 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554257570_89515916943 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554257570_89515916943 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554257570_89515916943 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554257570_89515916943 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1751554257570_89515916943 .omw-sentence {padding:0px;}
/*END textv2_1751554257570_89515916943*/
/*BEGIN buttonv2_1751540477946_58276867561*/
#builder-sections #buttonv2_1751540477946_58276867561 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540477946_58276867561 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540477946_58276867561*/
/*BEGIN buttonv2_1751540480239_70597630880*/
#builder-sections #buttonv2_1751540480239_70597630880 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540480239_70597630880 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540480239_70597630880*/
/*BEGIN buttonv2_1751540344119_29627118724*/
#builder-sections #buttonv2_1751540344119_29627118724 button.btn-style-base-custom {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:transparent !important;}
#builder-sections #buttonv2_1751540344119_29627118724 button.btn-style-base-custom:hover {color:var(--cor5) !important; background-color:var(--cor2) !important; border-color:transparent !important;}
/*END buttonv2_1751540344119_29627118724*/
/*BEGIN imagev2_1751622315650_54311198695*/
#builder-sections #imagev2_1751622315650_54311198695 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751622315650_54311198695*/
/*BEGIN imagev2_1751623348406_78252494611*/
#builder-sections #imagev2_1751623348406_78252494611 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751623348406_78252494611*/
/*BEGIN imagev2_1751554780950_61447480134*/
#builder-sections #imagev2_1751554780950_61447480134 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554780950_61447480134*/
/*BEGIN imagev2_1751554610736_35626485262*/
#builder-sections #imagev2_1751554610736_35626485262 img {box-shadow:0px 0px 0px transparent !important;}
/*END imagev2_1751554610736_35626485262*/

/*BEGIN imagev2_1751538959269_53445821254*/
#builder-sections #imagev2_1751538959269_53445821254 img {box-shadow:0px 0px 0px transparent !important;}

/*END imagev2_1751538959269_53445821254*/
